How to install libghc-dependent-map-prof on Debian Unstable (Sid)